lib64fwtsacpica1-17.06.00-1.mga6.x86_64.rpm


Advertisement

Description

lib64fwtsacpica1 - FirmWare Test Suite ACPICA core built for acpiexec functionality

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64fwtsacpica1-17.06.00-1.mga6.x86_64.rpm
Package name lib64fwtsacpica1
Package version 17.06.00
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://wiki.ubuntu.com/FirmwareTestSuite
License GPLv2+
Maintainer -
Download size 267.08 KB
Installed size 726.94 KB
The firmware test suite requires the ACPICA core engine to be built in execution
mode (with ACPI_EXEC_APP enabled) to support run time execution of ACPI Machine
Language (AML) in the ACPI DSDT and SSDTs. This library contains this code with
a thin fwts specific API to interface with fwts.

Alternatives

Package Version Architecture Repository
lib64fwtsacpica1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libfwts.so.1()(64bit) -
libfwtsiasl.so.1()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libjson-c.so.2()(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64fwtsacpica1 == 17.06.00-1.mga6
lib64fwtsacpica1(x86-64) == 17.06.00-1.mga6
libfwtsacpica.so.1()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64fwtsacpica1-17.06.00-1.mga6.x86_64.rpm
Source Package fwts-17.06.00-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64fwtsacpica1 rpm package:
    # urpmi lib64fwtsacpica1

Files

Path
/usr/lib64/libfwtsacpica.so.1
/usr/lib64/libfwtsacpica.so.1.0.0

Changelog

2017-06-22 - bcornec <bcornec> 17.06.00-1.mga6
+ Revision: 1108156
- Update to upstream 17.06
2017-01-02 - bcornec <bcornec> 16.12.00-1.mga6
+ Revision: 1079631
- update to upstream fwts 16.12.00
2016-09-24 - bcornec <bcornec> 16.09.00-1.mga6
+ Revision: 1055671
- Update to fwts 16.09.00 upstream
2016-08-26 - bcornec <bcornec> 16.08.01-1.mga6
+ Revision: 1048961
- Update to upstream fwts 16.08.01
2016-08-16 - bcornec <bcornec> 16.07.00-1.mga6
+ Revision: 1046557
- Update to upstream fwts 16.07.00
2016-05-26 - bcornec <bcornec> 16.05.01-1.mga6
+ Revision: 1018849
- Update to fwts upstream 16.05.01 - minor release
2016-05-23 - bcornec <bcornec> 16.05.00-1.mga6
+ Revision: 1018025
- Update to upstream 16.05.00
2016-02-27 - bcornec <bcornec> 16.02.00-1.mga6
+ Revision: 979792
- Update to upstream fwts 16.02.00
2016-01-14 - bcornec <bcornec> 16.01.00-1.mga6
+ Revision: 922983
- Update to upstream fwts 16.01.00
2015-12-29 - bcornec <bcornec> 15.12.00-2.mga6
+ Revision: 916778
- Fix bug 17363

See Also

Package Description
lib64fwtsiasl-devel-17.06.00-1.mga6.x86_64.rpm Devel librairies and headers for FirmWare Test Suite ACPICA core built for iasl functionality
lib64fwtsiasl1-17.06.00-1.mga6.x86_64.rpm FirmWare Test Suite ACPICA core built for iasl functionality
lib64g15-devel-1.2.7-9.mga6.x86_64.rpm Controls the G15 keyboard and LCD
lib64g15_1-1.2.7-9.mga6.x86_64.rpm Controls the G15 keyboard and LCD
lib64g15daemon_client-devel-1.9.5.3-12.mga6.x86_64.rpm Daemon to control logitech G15 keyboards
lib64g15daemon_client1-1.9.5.3-12.mga6.x86_64.rpm Daemon to control logitech G15 keyboards
lib64g15render-devel-1.2-15.mga6.x86_64.rpm Renders text and shapes into a buffer usable by the G15 keyboard
lib64g15render-static-devel-1.2-15.mga6.x86_64.rpm Renders text and shapes into a buffer usable by the G15 keyboard
lib64g15render1-1.2-15.mga6.x86_64.rpm Renders text and shapes into a buffer usable by the G15 keyboard
lib64g2clib-devel-1.4.0-8.mga6.x86_64.rpm Development files for g2clib
lib64gadu-devel-1.12.2-1.mga6.x86_64.rpm Development files for libgadu library
lib64gadu3-1.12.2-1.mga6.x86_64.rpm A Gadu-gadu protocol compatibile library
lib64gail-devel-2.24.31-3.mga6.x86_64.rpm Static libraries, include files for GAIL
lib64gail18-2.24.31-3.mga6.x86_64.rpm GNOME Accessibility Implementation Library
lib64gail3.0-devel-3.22.16-1.mga6.x86_64.rpm Static libraries, include files for GAIL
Advertisement
Advertisement